=== debian/changelog ===
archlinux-keyring (0~20220727-2) unstable; urgency=low

  * Declare `Multi-Arch: foreign`

 -- Michel Alexandre Salim <michel@michel-slm.name>  Sun, 07 Aug 2022 16:05:36 -0500

archlinux-keyring (0~20220727-1) unstable; urgency=low

  * Update to 20220727

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 27 Jul 2022 16:23:58 -0500

archlinux-keyring (0~20220713-1) unstable; urgency=low

  * Initial release. (Closes: #1016094)

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 26 Jul 2022 14:46:36 -0500
