=== debian/control ===
Source: archlinux-keyring
Section: misc
Priority: optional
Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 python3-all,
 sq,
Standards-Version: 4.6.1
Homepage: https://gitlab.archlinux.org/archlinux/archlinux-keyring
Vcs-Browser: https://salsa.debian.org/michel/archlinux-keyring
Vcs-Git: https://salsa.debian.org/michel/archlinux-keyring.git

Package: archlinux-keyring
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Arch Linux PGP keyring
 The archlinux-keyring project holds PGP packet material and tooling
 (keyringctl) to create the distribution keyring for Arch Linux. The keyring is
 used by pacman to establish the web of trust for the packagers of the
 distribution.
 .
 The PGP packets describing the main signing keys can be found below the
 keyring/main directory, while those of the packagers are located below the
 keyring/packager directory.
