=== debian/changelog ===
archlinux-keyring (0~20220831-1~bpo11+1) bullseye-backports; urgency=low

  * Rebuild for bullseye-backports.

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 09 Sep 2022 15:17:06 -0500

archlinux-keyring (0~20220831-1) unstable; urgency=low

  * Enable CI
  * Add README.Debian for rationale
  * New upstream version 0~20220831

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 09 Sep 2022 14:47:52 -0500
