## archlinux-keyring 0~20220927

=== debian/changelog ===
archlinux-keyring (0~20220927-1) unstable; urgency=low

  * New upstream version 0~20220927
  * Drop upstreamed patch to use bash as make's shell
  * Drop unneeded CI tests

 -- Michel Alexandre Salim <michel@michel-slm.name>  Mon, 03 Oct 2022 12:27:57 -0500
