=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ pkgconf,
  python3-all,
  sq,
+ systemd,
 Standards-Version: 4.6.1
 Homepage: https://gitlab.archlinux.org/archlinux/archlinux-keyring
 Vcs-Browser: https://salsa.debian.org/michel/archlinux-keyring
