=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

# upstream checks are just coverage tests, and require
# python3-coverage with toml support which is not in Debian
override_dh_auto_test:
