## archlinux-keyring 0~20221123

=== debian/changelog ===
archlinux-keyring (0~20221123-2) unstable; urgency=low

  * Run checks

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 30 Nov 2022 15:06:40 -0600

archlinux-keyring (0~20221123-1) unstable; urgency=low

  * New upstream version 0~20221123
  * Add lintian overrides

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 29 Nov 2022 17:00:52 -0600
