=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

# upstream 'make test' just does coverage tests, and requires
# python3-coverage with toml support which is not in Debian
override_dh_auto_test:
	make check
