=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

# GitLab hosted projects.
opts="uversionmangle=s%(.*)%0~$1%" \
    https://gitlab.archlinux.org/archlinux/archlinux-keyring/-/tags \
    archive/v?@ANY_VERSION@/archlinux-keyring-v?\d\S*@ARCHIVE_EXT@
