=== debian/changelog ===
archlinux-keyring (0~20221220-2~bpo11+1) bullseye-backports; urgency=low

  * Rebuild for bullseye-backports

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 28 Dec 2022 14:23:26 -0600

archlinux-keyring (0~20221220-2) unstable; urgency=low

  * Update standards version to 4.6.2
  * Add bug tracking info to upstream metadata
  * honor nocheck if passed in DEB_BUILD_OPTIONS

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 20 Dec 2022 12:20:48 -0600

archlinux-keyring (0~20221220-1) unstable; urgency=low

  * New upstream version 0~20221220

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 20 Dec 2022 10:27:57 -0600

archlinux-keyring (0~20221123-2~bpo11+1) bullseye-backports; urgency=low

  * Rebuild for bullseye-backports

 -- Michel Alexandre Salim <michel@michel-slm.name>  Fri, 02 Dec 2022 10:51:49 -0600
