=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  sq,
  systemd,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.archlinux.org/archlinux/archlinux-keyring
 Vcs-Browser: https://salsa.debian.org/michel/archlinux-keyring
 Vcs-Git: https://salsa.debian.org/michel/archlinux-keyring.git
