=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,6 @@
 # upstream 'make test' just does coverage tests, and requires
 # python3-coverage with toml support which is not in Debian
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make check
+endif
