## archlinux-keyring 0~20230130

=== debian/changelog ===
archlinux-keyring (0~20230130-1) unstable; urgency=low

  * New upstream version 0~20230130

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 08 Feb 2023 15:34:07 -0600
