## archlinux-keyring 0~20230320

=== debian/changelog ===
archlinux-keyring (0~20230320-1) unstable; urgency=low

  * New upstream version 0~20230320
  * Refresh keyring patch

 -- Michel Alexandre Salim <michel@michel-slm.name>  Tue, 18 Apr 2023 17:04:01 -0500
