## archlinux-keyring 0~20230504

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 PREFIX ?= /usr/local
 BUILD_DIR ?= build
 KEYRING_TARGET_DIR ?= $(PREFIX)/share/pacman/keyrings/
-SCRIPT_TARGET_DIR ?= $(PREFIX)/bin/
+SCRIPT_TARGET_DIR ?= $(PREFIX)/bin
 SYSTEMD_SYSTEM_UNIT_DIR ?= $(shell pkgconf --variable systemd_system_unit_dir systemd)
 WKD_FQDN ?= archlinux.org
 WKD_BUILD_DIR ?= $(BUILD_DIR)/wkd
