=== debian/changelog ===
archlinux-keyring (0~20230504-1) unstable; urgency=low

  * New upstream version 0~20230504

 -- Michel Alexandre Salim <michel@michel-slm.name>  Wed, 21 Jun 2023 11:27:30 -0500
