## archlinux-keyring 0~20231113

=== debian/changelog ===
archlinux-keyring (0~20231113-1~deb12u1) bookworm; urgency=low

  * Rebuild for bookworm

 -- Michel Lind <michel@michel-slm.name>  Sat, 09 Dec 2023 14:12:55 -0600

archlinux-keyring (0~20231113-1) unstable; urgency=low

  * Switch to pre-built keyrings
  * New upstream version 0~20231113
  * Adjust debian/* for installing pre-built keyrings

 -- Michel Lind <michel@michel-slm.name>  Tue, 28 Nov 2023 13:40:57 -0800

archlinux-keyring (0~20231017-1) unstable; urgency=low

  * New upstream version 0~20231017

 -- Michel Lind <michel@michel-slm.name>  Fri, 20 Oct 2023 21:37:16 -0700

archlinux-keyring (0~20230918-1) unstable; urgency=low

  * New upstream version 0~20230918
  * Update maintainer name

 -- Michel Lind <michel@michel-slm.name>  Tue, 26 Sep 2023 20:40:11 -0500

archlinux-keyring (0~20230821-1) unstable; urgency=low

  * New upstream version 0~20230821
  * Revert upstream feature that uses sq >= 0.31.0

 -- Michel Alexandre Salim <michel@michel-slm.name>  Thu, 07 Sep 2023 11:18:10 -0500
