=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: archlinux-keyring
 Section: misc
 Priority: optional
-Maintainer: Michel Alexandre Salim <michel@michel-slm.name>
+Maintainer: Michel Lind <michel@michel-slm.name>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- pkgconf,
- python3-all,
- sq,
- systemd,
 Standards-Version: 4.6.2
 Homepage: https://gitlab.archlinux.org/archlinux/archlinux-keyring
 Vcs-Browser: https://salsa.debian.org/michel/archlinux-keyring
