## archlinux-keyring 0~20240313

=== debian/changelog ===
archlinux-keyring (0~20240313-1) unstable; urgency=medium

  * New upstream version 0~20240313

 -- Michel Lind <michel@michel-slm.name>  Tue, 19 Mar 2024 14:47:51 -0500

archlinux-keyring (0~20240208-1) unstable; urgency=medium

  * New upstream version 0~20240208

 -- Michel Lind <michel@michel-slm.name>  Wed, 21 Feb 2024 14:07:05 -0600

archlinux-keyring (0~20231222-1) unstable; urgency=low

  * New upstream version 0~20231222

 -- Michel Lind <michel@michel-slm.name>  Thu, 28 Dec 2023 21:15:52 -0600

archlinux-keyring (0~20231207-1) unstable; urgency=low

  * New upstream version 0~20231207

 -- Michel Lind <michel@michel-slm.name>  Sat, 09 Dec 2023 13:55:32 -0600

archlinux-keyring (0~20231130-1) unstable; urgency=low

  * New upstream version 0~20231130
  * Add smoke test to make sure a valid keyring is installed

 -- Michel Lind <michel@michel-slm.name>  Wed, 06 Dec 2023 16:28:56 -0800
