=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends},
+ gpg,
 Description: Arch Linux PGP keyring
  The archlinux-keyring project holds PGP packet material and tooling
  (keyringctl) to create the distribution keyring for Arch Linux. The keyring is
