=== debian/watch ===
--- 
+++ 
@@ -5,6 +5,6 @@
 version=4
 
 # GitLab hosted projects.
-opts="uversionmangle=s%(.*)%0~$1%" \
+opts="downloadurlmangle=s%/archive/(\d\S*)/%/releases/\\1/downloads/%,uversionmangle=s%(.*)%0~$1%" \
     https://gitlab.archlinux.org/archlinux/archlinux-keyring/-/tags \
-    archive/v?@ANY_VERSION@/archlinux-keyring-v?\d\S*@ARCHIVE_EXT@
+    archive/v?@ANY_VERSION@/archlinux-keyring-v?\d\S*.tar.gz
