## archlinux-keyring 0~20240429

=== debian/changelog ===
archlinux-keyring (0~20240429-1) unstable; urgency=medium

  * Adjust debian/watch due to GitLab changing its tag order
  * Update Standards-Version to 4.7.0
  * New upstream version 0~20240429

 -- Michel Lind <michel@michel-slm.name>  Thu, 02 May 2024 11:40:35 -0500
