## archlinux-keyring 0~20240609

=== debian/changelog ===
archlinux-keyring (0~20240609-1) unstable; urgency=medium

  * New upstream version 0~20240609

 -- Michel Lind <michel@michel-slm.name>  Thu, 13 Jun 2024 11:36:35 +0200
