## archlinux-keyring 0~20240709

=== debian/changelog ===
archlinux-keyring (0~20240709-1) unstable; urgency=medium

  * New upstream version 0~20240709

 -- Michel Lind <michel@michel-slm.name>  Thu, 11 Jul 2024 10:48:36 -0500
