## archlinux-keyring 0~20241015

=== debian/changelog ===
archlinux-keyring (0~20241015-1) unstable; urgency=medium

  * New upstream version 0~20241015

 -- Michel Lind <michel@michel-slm.name>  Wed, 23 Oct 2024 21:23:11 -0500
