## archlinux-keyring 0~20241203

=== debian/changelog ===
archlinux-keyring (0~20241203-1) unstable; urgency=medium

  * New upstream version 0~20241203

 -- Michel Lind <michel@michel-slm.name>  Fri, 20 Dec 2024 17:37:59 -0600
