## archlinux-keyring 0~20250123

=== debian/changelog ===
archlinux-keyring (0~20250123-1) unstable; urgency=medium

  * New upstream version 0~20250123

 -- Michel Lind <michel@michel-slm.name>  Mon, 27 Jan 2025 11:57:13 +0100
