## archlinux-keyring 0~20250430

=== debian/changelog ===
archlinux-keyring (0~20250430-1) unstable; urgency=medium

  * New upstream version 0~20250430
  * Update standards version to 4.7.2

 -- Michel Lind <michel@michel-slm.name>  Wed, 14 May 2025 17:18:30 -0500
