=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.archlinux.org/archlinux/archlinux-keyring
 Vcs-Browser: https://salsa.debian.org/michel/archlinux-keyring
 Vcs-Git: https://salsa.debian.org/michel/archlinux-keyring.git
