=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format.

# Compulsory line, this is a version 4 file.
version=4

# can add pgpmode=auto later but the problem is there are multiple signing keys:
# https://gitlab.archlinux.org/archlinux/archlinux-keyring/-/tree/master/keyring/main
opts="searchmode=plain,downloadurlmangle=s!api/v4/projects/archlinux%2Farchlinux-keyring/releases!archlinux/archlinux-keyring/!,uversionmangle=s%(.*)%0~$1%" \
    https://gitlab.archlinux.org/api/v4/projects/archlinux%2Farchlinux-keyring/releases \
    -/releases/[\d]+/downloads/archlinux-keyring-([\d]+)\.tar\.gz
