## archlinux-keyring 0~20250716

=== debian/changelog ===
archlinux-keyring (0~20250716-1) unstable; urgency=medium

  * Add gbp.conf
  * New upstream version 0~20250716

 -- Michel Lind <michel@michel-slm.name>  Thu, 17 Jul 2025 20:41:09 -0500
