=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/archlinux-keyring/usr/share/keyrings/
	install -vDm 644 archlinux.gpg archlinux-revoked archlinux-trusted -t debian/archlinux-keyring/usr/share/keyrings/
