## archlinux-keyring 0~20251116

=== debian/changelog ===
archlinux-keyring (0~20251116-1) unstable; urgency=medium

  * New upstream version 0~20251116
  * Fix debian/watch to also set dversionmangle and upgrade to v5

 -- Michel Lind <michel@michel-slm.name>  Thu, 04 Dec 2025 16:56:39 +0000
