=== debian/watch ===
Version: 5

# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format.
# Compulsory line, this is a version 4 file.
# can add pgpmode=auto later but the problem is there are multiple signing keys:
# https://gitlab.archlinux.org/archlinux/archlinux-keyring/-/tree/master/keyring/main
Source: https://gitlab.archlinux.org/api/v4/projects/archlinux%2Farchlinux-keyring/releases
Matching-Pattern: -/releases/[\d]+/downloads/archlinux-keyring-([\d]+)\.tar\.gz
Downloadurlmangle: s!api/v4/projects/archlinux%2Farchlinux-keyring/releases!archlinux/archlinux-keyring/!
Dversionmangle: s%0~%%
Searchmode: plain
Uversionmangle: s%(.*)%0~$1%
